Lua::getVersion
Lua::registerCallback
Lua
PHP Manual

# Lua::include

(PECL lua >=0.9.0)

Lua::include — Parse a Lua script file

### Description

public mixed Lua::include ( string `$file` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`file`

### Return Values

Returns result of included code, `NULL` for wrong arguments or `FALSE` on other failure.

Lua::getVersion
Lua::registerCallback
Lua
PHP Manual